._cms_mb_15{margin-bottom:15px}
._cms_mb_30{margin-bottom:30px}
._cms_mt_15{margin-top:15px}
._cms_mt_30{margin-top:30px}
._cms_pb_15{padding-bottom:15px}
._cms_pb_30{padding-bottom:30px}
._cms_pt_15{padding-top:15px}
._cms_pt_30{padding-top:30px}

._cms_m_shown, 
._cms_s_shown, 
._cms_xs_shown {
    display: none;
}

._cms_l_text_align_right {
    text-align: right;
}
._cms_l_text_align_left {
    text-align: left;
}
._cms_l_text_align_center {
    text-align: center;
}

.container {
  padding-left: 30px;
  padding-right: 30px;
}
._cms_padding_0px {
    padding: 0;
}

ul._cms_social_icons,
ul._cms_social_icons li {
    list-style: none;
    padding: 0;
    margin: 0;
}
  
ul._cms_social_icons li {
    display: inline-block;
}
ul._cms_social_icons li a,
ul._cms_social_icons li a:active {
    color: #999;
    display: block;
    padding: 0 5px;
    line-height: 48px;
    font-size: 30px;
}



ul._cms_social_icons li a:hover,
ul._cms_social_icons li a:focus {
    color: #5da100;
}

._cms_social_icons_block ul._cms_social_icons li a,
._cms_social_icons_block ul._cms_social_icons li a:active {
    color: #fff !important;
    font-size: 24px;
}

._cms_social_icons_block ul._cms_social_icons li a:hover,
._cms_social_icons_block ul._cms_social_icons li a:focus {
    color: #5da100 !important;
}



._cms_breadcrumbs > a:last-child:after {
    display: none;
}

._cms_breadcrumbs > a {
    text-decoration: none;
    color: #333;
}
._cms_breadcrumbs > a:hover {
    text-decoration: underline;
    color: #333;
}
._cms_breadcrumbs > a:hover:after {
    text-decoration: none !important;
    color: #ccc;
}
._cms_breadcrumbs > a:after {
    content: ">";
    margin-left: 5px;
    margin-right: 5px;
    color: #ccc;
    text-decoration: none !important;
    display: inline-block;
}

ul._cms_breadcrumbs {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul._cms_breadcrumbs > li {
    margin: 0;
    padding: 0;
    display: inline-block;
}

ul._cms_breadcrumbs > li > a {
    text-decoration: none;
    color: #333;
}
ul._cms_breadcrumbs > li > a:hover {
    text-decoration: underline;
    color: #333;
}

ul._cms_breadcrumbs > li:after {
    content: "\f0da";
    font-family: "FontAwesome";
    margin-left: 10px;
    margin-right: 5px;
    color: #eee;
    text-decoration: none !important;
    display: inline-block;
}
ul._cms_breadcrumbs > li:last-child:after {
    display: none;
}


._cms_standard_button {
    display: inline-block;
}

._cms_layout_page_header {
    padding-top: 30px;
}

.cms_block_content ul  {
  list-style: disc outside;
}

h1 {
    padding: 0;
    margin: 0;
}
._cms_page_subheading {
    margin: 0;
    padding: 0;
}

a._cms_logo,a._cms_logo:active,a._cms_logo:hover,a._cms_logo:focus,
a._cms_logo img,a._cms_logo:active img,a._cms_logo:hover img,a._cms_logo:focus img {
    border: 0;
    padding: 0;
}



._cms_logo img {
    vertical-align: middle;
    padding-left: 12px !important;
}
._cms_equal_height {
    overflow: hidden;
}

._cms_layout_contact_phone {
    color: #485e88;
    display: block;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 38px;
    font-weight: 600;
    margin-right: 5px;
}

.cms_block_content ol {
  list-style: decimal outside;
  padding-left: 25px;
}

.cms_block_content ul {
  list-style: disc outside;
  padding-left: 25px;
}

/**************** TEMPLATE RESPONSIVENESS *******************/

@media (max-width: 1199px) {
    body._cms_boxed #_cms_layout_container { width: 976px; }
    ._cms_container { max-width: 976px; }
}

@media (max-width: 1023px) {
    ._cms_m_padding_none {padding:0}
    ._cms_m_margin_none {margin:0}
    ._cms_m_text_align_center {text-align:center !important}
    ._cms_m_full_width_block {width: auto; display: block;}
    ._cms_m_magin_bottom_5 {margin-bottom: 5px;}
    ._cms_m_magin_bottom_10 {margin-bottom: 10px;}
    ._cms_m_hidden {display: none}
    ._cms_m_shown {display: block}
    
    body._cms_boxed #_cms_layout_container { width: 720px; }
    ._cms_container { max-width: 720px; }
    
    h1 {font-size:30px;line-height:30px}
    h2,.cms_pages-box-block>h2{font-size:26px;line-height:26px}
    h3 {font-size:22px;line-height:22px}
    h4 {font-size:18px;line-height:18px}
    h1,h2,h3,h4,h5{margin:0 0 10px}
    p{margin:10px 0}
    
    
    ._cms_row._cms_4_col {
        display: block;
    }
    
    ._cms_row._cms_4_col > div {
        display: inline-block;
        vertical-align: top;
    }
    
    ._cms_row._cms_2_col > div,
    ._cms_row._cms_4_col > div {
        width: 50%;
    }
    ._cms_row._cms_4_col > div:nth-child(3),
    ._cms_row._cms_4_col > div:nth-child(4) {
        margin-top: 15px
    }
    ._cms_row._cms_4_col > div:nth-child(1),
    ._cms_row._cms_4_col > div:nth-child(2) {
        margin-bottom: 15px
    }
    
    ._cms_6 ._cms_standard_button,
    ._cms_5 ._cms_standard_button,
    ._cms_4 ._cms_standard_button,
    ._cms_3 ._cms_standard_button,
    ._cms_2 ._cms_standard_button,
    ._cms_1 ._cms_standard_button {
        width: 100%;
        text-align: center;
    }
    
    ._cms_pages_search button {
        width: 40px !important;
    }
    
}

@media (max-width: 767px) {
    
    ._cms_s_padding_none {padding:0}
    ._cms_s_margin_none {margin:0}
    ._cms_s_text_align_center {text-align:center !important}
    ._cms_s_full_width_block {width: auto; display: block;}
    ._cms_s_magin_bottom_5 {margin-bottom: 5px;}
    ._cms_s_magin_bottom_10 {margin-bottom: 10px;}
    ._cms_s_hidden {display: none}
    ._cms_s_shown {display: block}
    ._cms_s_full_width {width: 100% !important}

    body._cms_boxed #_cms_layout_container { width: 432px; }
    ._cms_container { max-width: 432px; padding-left: 0; padding-right: 0;  }
    
    ._cms_x {
        margin: 15px 0;
        width: auto !important;
        float: none;
        display: block;
    }

    #sidebar {
        padding:  0 30px;
    }
    
    #cameraSliderWrapper {
        display: none;
    }

}

@media (max-width: 479px) {
    ._cms_xs_padding_none {padding:0}
    ._cms_xs_margin_none {margin:0}
    ._cms_xs_text_align_center {text-align:center !important}
    ._cms_xs_full_width_block {width: auto; display: block;}
    ._cms_xs_magin_bottom_5 {margin-bottom: 5px;}
    ._cms_xs_magin_bottom_10 {margin-bottom: 10px;}
    ._cms_xs_hidden {display: none}
    ._cms_xs_shown {display: block}
    ._cms_xs_full_width {width: 100% !important}
    
    body._cms_boxed #_cms_layout_container { width: auto; }
    ._cms_container { max-width: none; padding-left: 0 !important; padding-right: 0 !important; }
    body._cms_boxed { padding-top: 0;}
    body._cms_boxed #_cms_layout_container {
        border: 0;
    }
}

